npm ERR! 403 NotSupportedBrowser

When attempting to run an NPM install I receive the following error:

npm ERR! code E403
npm ERR! 403 NotSupportedBrowser: form-data@latest

I am running from behind a proxy in my organization. The proxy and https-proxy settings have both been set to the HTTP:// proxy address.

I do notice when I perform npm config ls -l, I find browser=null, could that be the issue?

Any advice on how to get past this error to perform my install.

I see browser = null in the config listing too, so that is not the cause.

There is a proxy troubleshooting guide, but it does not mention your error so may not help: Common proxy and networking problems

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.